[Wine] Re: Can't update Wine since I've upgraded to Karmic

vitamin wineforum-user at winehq.org
Sun Nov 15 00:49:10 CST 2009

Agnor wrote:
> The following packages have unmet dependencies:
>   wine1.2-gecko: Conflicts: wine-gecko (< 0.9.1-1) but 0.1.0-0ubuntu1 is installed and it is kept back.

You need to remove wine-gecko-0.1.0-0ubuntu1 with old wine. Then install new one.

More information about the wine-users mailing list